####### INITIATION #######

scenario = "Template";
pcl_file = "TemplateMAIN.pcl";

# Please make a notice about the used keys in the following line	
# To get the keys Enter ( in this order ! )
active_buttons = 1;
button_codes = 1;

default_background_color = 0, 0, 0;	# black
default_font = "Consolas";
default_font_size = 20;
default_text_color = 235, 235, 235;  # light grey
default_text_align = align_left;

begin;

######## PICTURES ########
picture { } p_Default;			#zwart scherm

picture {
			box { height = 1; width = 30; color = 255,255,255; } b_Horz;
			x = 0; y = 0;
			box { height = 30; width = 1; color = 255,255,255; } b_Vert;
			x = 0; y = 0;
} p_Fixation;

picture { text { caption = " "; } t_Info1; x = 0; y = 0;
          text { caption = " "; } t_Info2; x = 0; y = -40;
          text { caption = "Press [ENTER] to confirm or [Esc] to abort. "; } t_info3; x = 0; y = -150;
} p_Info;

picture { text { caption = "Welcome!"; } t_Welcome1a; x = 0; y = 35;
          text { caption = "In the following Experiment you will see 24 words.";}t_Welcome1b; x = 0; y = -35;   
			 text { caption = "Please press the ENTER button after you have read the word.";}t_Welcome1c; x = 0; y = -70;
			 text { caption = "The reaction time you will see for 1 second.";}t_Welcome1d; x = 0; y = -140;
} p_Welcome;

picture { text { caption = "Are you ready for the next block? Press Enter to start"; } t_next1; x = 0; y = 0;
} p_NextBlock;

picture { text { caption = "Experiment finished."; font_size = 16; } t_End1; x = 0; y = 0;
			 text { caption = "Thank you for participation!"; font_size = 16; } t_End1b; x = 0; y = -35;
} p_End;

picture { text { caption = " "; font_size = 16; } t_Text1; x = 0; y = 0;
			 text { caption = " "; font_size = 16; } t_Text2; x = 0; y = -35;
} p_Text;


######## STIMULI #########
# some examples for other stimuli, please remove comments for use

/*
sound { 	wavefile { filename = "sound.wav"; preload = true;}; 
} s_Beep;
*/

/*
array {	bitmap { filename = "zon.jpg"; preload = true; };
			bitmap { filename = "flower.jpg"; preload = true; };
} a_Dots;
*/

/*
picture { bitmap {filename = "tussenschermpje.jpg"; preload = true; }tussenschermpje; 
			 x = 0; y = 0;
} p_Greyscreen; 
*/	